.note {
  min-height: 150px;
  margin-top: 20px;
  font-family: "Barlow";
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 17px;
  color: #444f78;

  .error-message {
    font-size: 14px;
    line-height: 17px;
    color: #b82e45;
    margin-top: 5px;

    &:before {
      content: "* ";
      color: #b82e45;
    }
  }

  .link {
    font-family: "Barlow";
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    color: #2a94db;
    cursor: pointer;

    i {
      font-size: 12px;
      margin: 0 5px;
    }
  }

  .reupload-file {
    background: #f8f8fb;
    border: 1px solid #d9dde8;
    border-radius: 4px;
    padding: 10px 15px;
    font-family: Barlow;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 17px;
    color: #444f78;
    margin-top: 10px;
  }
}

.btn.btn-back-deal {
  background: #444f78;
  border-radius: 19px;
  color: #ffffff;

  i {
    margin-right: 10px;

    &:before {
      content: "\eb30";
    }
  }
}

.download-report {
  font-family: "Barlow";
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 19px;
  margin-bottom: 10px;
  color: #2a94db;
  cursor: pointer;

  i {
    font-size: 12px;
  }
}

.download-desc {
  font-family: Barlow;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 17px;
  color: #444f78;
  margin-bottom: 30px;
}

.process {
  font-family: "Barlow";
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 19px;
  color: #444f78;
}

.btn {
  font-family: Barlow;
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  line-height: 17px;
  border-radius: 4px;

  &.btn-back {
    border: 1px solid #d9dde8;
    color: #444f78;
    margin-right: auto;

    i {
      margin-right: 10px;

      &:before {
        content: "\eb30";
      }
    }

    &:hover {
      background-color: #f8f8fb;
    }
  }

  &.btn-cancel {
    padding: 14px 18px;
    border: 1px solid #d9dde8;
    color: #444f78;

    &:hover {
      background-color: #f8f8fb;
    }
  }

  &.btn-next {
    background-color: #ff8a00;
    color: #fff;

    i {
      margin-left: 10px;

      &:before {
        content: "\eb31";
      }
    }

    &.disabled {
      opacity: 0.4;
    }
  }
}

.centering {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.header {
  font-family: "Barlow";
  font-style: normal;
  font-weight: 500;
  font-size: 30px;
  line-height: 36px;
  text-align: center;
  color: #444f78;
  margin-bottom: 30px;

  .success-import {
    color: #ff8a00;
  }
}

.step {
  margin-top: 15px;
  z-index: 1;

  .step-icon {
    width: 35px;
    height: 35px;
    border: 1px solid #d9dde8;
    color: #444f78;
    border-radius: 50%;
    margin: 0 auto;
    background-color: #fff;

    &.done {
      border: none;
      background: #69be31;
      color: #fff;
    }

    .icon-check {
      &:before {
        content: "\eb35";
      }
    }
  }

  .step-name {
    font-family: Barlow;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 14px;
    color: #444f78;
    margin-top: 5px;
  }
}

.connector {
  position: absolute;
  right: 16%;
  height: 2px;
  width: 68%;

  div {
    flex: 1;
    border-top: 1px solid #d9dde8;

    &.done {
      border-top-color: #69be31;
    }
  }
}

.w-100 {
  width: 100% !important;
}

.input-file [type="file"]::-webkit-file-upload-button {
  visibility: hidden;
}

.import-box {
  border: 1px solid #d9dde8;
  border-radius: 4px;
  padding: 30px 0;
  cursor: pointer;

  &.selected {
    border: 2px solid #ff8a00;

    .import-box-icon {
      background-color: #ff8a00;

      i {
        color: #fff;
      }
    }
  }

  &.disabled {
    opacity: 0.4;
  }

  &:hover {
    background-color: #f8f8fb;

    .import-box-icon {
      background-color: #ff8a00;

      i {
        color: #fff;
      }
    }
  }

  .import-box-header {
    font-family: "Barlow";
    font-style: normapal;
    font-weight: 600;
    font-size: 16px;
    line-height: 19px;
    text-align: center;
    color: #444f78;
    margin-bottom: 20px;
  }

  .import-box-icon {
    background: #fff3e6;
    border-radius: 50%;
    height: 60px;
    width: 60px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;

    i {
      font-size: 24px;
      color: #ff8a00;
    }

    &.special {
      background: #444f78;

      i {
        color: #fff;
      }
    }
  }
}

.error-box {
  border: 1px solid #f69090;
  background: #ffebeb;
  padding: 10px 20px;
  color: #b82e45;
  max-width: 480px;
  margin: 0 auto;

  i {
    margin-right: 20px;
    font-size: 16px;
  }

  .message {
    font-family: Barlow;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 17px;

    .error-header {
      font-weight: 500;
      margin-bottom: 5px;
    }
  }
}

.result-header {
  font-family: Barlow;
  font-style: normal;
  font-weight: 500;
  font-size: 30px;
  line-height: 36px;
  text-align: center;
  color: #444f78;

  .success {
    color: #ff8a00;
  }
}

.sk-circle {
  margin: 0 auto;
  width: 60px;
  height: 60px;
  position: relative;
}

.sk-circle .sk-child {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}

.sk-circle .sk-child:before {
  content: "";
  display: block;
  margin: 0 auto;
  width: 15%;
  height: 15%;
  background-color: #444f78;
  border-radius: 100%;
  animation: sk-circleBounceDelay 1.2s infinite ease-in-out both;
}

.sk-circle .sk-circle2 {
  transform: rotate(30deg);
}

.sk-circle .sk-circle3 {
  transform: rotate(60deg);
}

.sk-circle .sk-circle4 {
  transform: rotate(90deg);
}

.sk-circle .sk-circle5 {
  transform: rotate(120deg);
}

.sk-circle .sk-circle6 {
  transform: rotate(150deg);
}

.sk-circle .sk-circle7 {
  transform: rotate(180deg);
}

.sk-circle .sk-circle8 {
  transform: rotate(210deg);
}

.sk-circle .sk-circle9 {
  transform: rotate(240deg);
}

.sk-circle .sk-circle10 {
  transform: rotate(270deg);
}

.sk-circle .sk-circle11 {
  transform: rotate(300deg);
}

.sk-circle .sk-circle12 {
  transform: rotate(330deg);
}

.sk-circle .sk-circle2:before {
  animation-delay: -1.1s;
}

.sk-circle .sk-circle3:before {
  animation-delay: -1s;
}

.sk-circle .sk-circle4:before {
  animation-delay: -0.9s;
}

.sk-circle .sk-circle5:before {
  animation-delay: -0.8s;
}

.sk-circle .sk-circle6:before {
  animation-delay: -0.7s;
}

.sk-circle .sk-circle7:before {
  animation-delay: -0.6s;
}

.sk-circle .sk-circle8:before {
  animation-delay: -0.5s;
}

.sk-circle .sk-circle9:before {
  animation-delay: -0.4s;
}

.sk-circle .sk-circle10:before {
  animation-delay: -0.3s;
}

.sk-circle .sk-circle11:before {
  animation-delay: -0.2s;
}

.sk-circle .sk-circle12:before {
  animation-delay: -0.1s;
}

@keyframes sk-circleBounceDelay {

  0%,
  80%,
  100% {
    transform: scale(0);
  }

  40% {
    transform: scale(1);
  }
}